Git-Sub

Prerequisites

Git-Sub declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
File::Which0File-Which-1.19134.29
System::Sub0System-Sub-0.150960131.43
strict0perl0.00
subs0perl0.00
warnings0perl0.00

Git-Sub declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47122.86
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Test::More0Test-Simple-1.001014122.86

Git-Sub declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.06128.571428571429